wallabagの再インストール

Kliqqiは3.5.2になって、使えるようになってきたみたいだが、PHP7とMariaDBにはまだ対応していないとのことです。

ということで、wallabagを使っています。

ただ、重いし、Pocketからのインポートもなかなかうまくいかないし、としばらく放ってました。で、2.2にアップデートされたということで、サイトのアップデートを試みたところ、なんだかサーバとのSSH接続が不安定で、途中でハングしたせいなのか、アップデートできず、再インストールする羽目に。とほほ。

で、インストールの仕方は前と同じです(再びwallabagを導入してみた。)。

MySQLのトラブルもあったので、とりあえずデフォルトのSQLliteにしてお試し中。

スポンサーリンク
レクタングル大
レクタングル大

シェアする

  • このエントリーをはてなブックマークに追加

フォローする